Quassel IRC - Bug #518

Quassel crashes.
02/05/2009 09:10 PM - jussiO1

Status: Resolved Start date: 02/05/2009
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Quassel Client Estimated time: 0.00 hour

Target version:
Version: 0.3.1+ 0S: Any

Description
Just crashed at a random time.

Associated revisions

Revision 122b548bc61795a71aba52cb3c4876280295c4bc - 02/05/2009 11:57 PM - Marcus Eggenberger

fixes #518 - random crash

Revision 122b548b - 02/05/2009 11:57 PM - Marcus Eggenberger

fixes #518 - random crash

History

#1 - 02/06/2009 01:07 AM - EgS
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset 122b548bc61795a71aba52cb3c4876280295c4bc.
Quassel-Crash-20090205-2153.log 2.22 KB 02/05/2009
